<!-- Begin footer -->

  <div class="container">
    <div class="Footer">
      A <a href="https://heavydeck.net/">Heavydeck</a> project, more information <a href="/about">about this site</a>.
    </div>
  </div>
  </main>
 </body>
</html>
<!-- End footer -->
